## r-cran-cairo 1.5-9

=== debian/changelog ===
r-cran-cairo (1.5-9-2) unstable; urgency=medium

  * add missing copyright
  * Moved packaging from SVN to Git
  * Convert from cdbs to dh-r
  * Standards-Version: 4.1.1
  * debhelper 10
  * Canonical homepage for CRAN packages
  * Testsuite: autopkgtest-pkg-r
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 19 Oct 2017 09:37:07 +0200

r-cran-cairo (1.5-9-1) unstable; urgency=medium

  * Initial upload (Closes: #835087)

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2016 12:29:08 +0200
