=== debian/control ===
Source: r-cran-cairo
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Testsuite: autopkgtest-pkg-r
Build-Depends: debhelper (>= 10),
               dh-r,
               libcairo2-dev,
               libxt-dev,
               r-base-dev
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-cairo.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-cairo.git
Homepage: https://cran.r-project.org/package=Cairo

Package: r-cran-cairo
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R graphics device using cairo graphics library
 GNUR R graphics device using cairo graphics library for creating high-
 quality bitmap (PNG, JPEG, TIFF), vector (PDF, SVG, PostScript) and
 display (X11 and Win32) output
 .
 Cairo graphics device that can be use to create high-quality vector
 (PDF, PostScript and SVG) and bitmap output (PNG,JPEG,TIFF), and high-
 quality rendering in displays (X11 and Win32). Since it uses the same
 back-end for all output, copying across formats is WYSIWYG. Files are
 created without the dependence on X11 or other external programs. This
 device supports alpha channel (semi-transparent drawing) and resulting
 images can contain transparent and semi-transparent regions. It is ideal
 for use in server environments (file output) and as a replacement for
 other devices that don't have Cairo's capabilities such as alpha support
 or anti-aliasing. Backends are modular such that any subset of backends
 is supported.
