=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: r-cran-cairo
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Testsuite: autopkgtest-pkg-r
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 12~),
                dh-r,
+               r-base-dev,
                libcairo2-dev,
-               libxt-dev,
-               r-base-dev
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-cairo.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-cairo.git
+               libxt-dev
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cairo
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cairo.git
 Homepage: https://cran.r-project.org/package=Cairo
 
 Package: r-cran-cairo
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R graphics device using cairo graphics library
