=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                libcairo2-dev,
                libxt-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cairo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cairo.git
 Homepage: https://cran.r-project.org/package=Cairo
+Rules-Requires-Root: no
 
 Package: r-cran-cairo
 Architecture: any
