## r-cran-cairo 1.5-14

=== debian/changelog ===
r-cran-cairo (1.5-14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <nilesh@debian.org>  Fri, 31 Dec 2021 10:24:01 +0000

r-cran-cairo (1.5-12.2-2) unstable; urgency=medium

  * Team upload.
    + Rebuild against R version 4.1.1-2 (Closes: #996431)
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Add patch ac-path-pkgconfig.patch: Use cross-build compatible macro for
    finding pkg-config.

 -- Nilesh Patra <nilesh@debian.org>  Tue, 19 Oct 2021 07:16:35 +0000
