=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                libcairo2-dev,
                libxt-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cairo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cairo.git
 Homepage: https://cran.r-project.org/package=Cairo
