## r-cran-cairo 1.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: Cairo
-Version: 1.5-12.2
+Version: 1.6-2
 Title: R Graphics Device using Cairo Graphics Library for Creating
         High-Quality Bitmap (PNG, JPEG, TIFF), Vector (PDF, SVG,
         PostScript) and Display (X11 and Win32) Output
@@ -10,10 +10,10 @@
 Suggests: png
 Enhances: FastRWeb
 Description: R graphics device using cairographics library that can be used to create high-quality vector (PDF, PostScript and SVG) and bitmap output (PNG,JPEG,TIFF), and high-quality rendering in displays (X11 and Win32). Since it uses the same back-end for all output, copying across formats is WYSIWYG. Files are created without the dependence on X11 or other external programs. This device supports alpha channel (semi-transparent drawing) and resulting images can contain transparent and semi-transparent regions. It is ideal for use in server environments (file output) and as a replacement for other devices that don't have Cairo's capabilities such as alpha support or anti-aliasing. Backends are modular such that any subset of backends is supported.
-License: GPL-2
+License: GPL-2 | GPL-3
 SystemRequirements: cairo (>= 1.2 http://www.cairographics.org/)
 URL: http://www.rforge.net/Cairo/
 NeedsCompilation: yes
-Packaged: 2020-07-02 06:40:14 UTC; ripley
+Packaged: 2023-11-27 20:50:44 UTC; rforge
 Repository: CRAN
-Date/Publication: 2020-07-07 06:11:04 UTC
+Date/Publication: 2023-11-28 08:44:24 UTC
