## r-cran-cairo 1.6-0

=== debian/changelog ===
r-cran-cairo (1.6-0-4) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 09:18:25 +0200

r-cran-cairo (1.6-0-2) unstable; urgency=medium

  * Disable reprotest
  * Rebuild against r-base 4.3.1 to deal with graphics API change
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jun 2023 15:29:21 +0200

r-cran-cairo (1.6-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 11 Jul 2022 14:15:39 +0200

r-cran-cairo (1.5-15-3) unstable; urgency=medium

  * Team upload.
  * Re-build with R 4.2.0-1

 -- Nilesh Patra <nilesh@debian.org>  Sat, 30 Apr 2022 23:12:54 +0530

r-cran-cairo (1.5-15-2) unstable; urgency=medium

  * Team upload.
    + Rebuild with new r-base

 -- Nilesh Patra <nilesh@debian.org>  Mon, 28 Mar 2022 03:26:21 +0530

r-cran-cairo (1.5-15-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.5-15

 -- Nilesh Patra <nilesh@debian.org>  Sun, 20 Mar 2022 02:17:53 +0530
