=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-cairo
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cairo
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cairo.git
+Homepage: https://cran.r-project.org/package=Cairo
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                libcairo2-dev,
                libxt-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cairo
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cairo.git
-Homepage: https://cran.r-project.org/package=Cairo
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-cairo
 Architecture: any
