## r-cran-cairo 1.6-1

=== debian/changelog ===
r-cran-cairo (1.6-1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 25 Aug 2023 11:35:48 +0200
