## r-cran-cairo 1.6-2

=== debian/changelog ===
r-cran-cairo (1.6-2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 11:49:15 +0100

r-cran-cairo (1.6-1-2) unstable; urgency=medium

  * Fix clean
    Closes: #1045256

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2023 10:01:07 +0200
