## r-cran-cairo 1.7-0

=== debian/changelog ===
r-cran-cairo (1.7-0-1) unstable; urgency=medium

  * Team upload.
  * Unfuzz debian/patches/ac-path-pkgconfig.patch
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 12 Dec 2025 16:30:54 +0900
