=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: r-cran-cairo
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cairo
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cairo.git
-Homepage: https://cran.r-project.org/package=Cairo
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                libcairo2-dev,
-               libxt-dev
-Testsuite: autopkgtest-pkg-r
+               libxt-dev,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cairo
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cairo.git
+Homepage: https://cran.r-project.org/package=Cairo
+Rules-Requires-Root: no
 
 Package: r-cran-cairo
 Architecture: any
